.guide {
  overflow: hidden;
  width: 100%;
  height: 100%; }
  .guide__content {
    height: calc(100vh - 34px);
    margin: 0 auto;
    width: fit-content; }
    @media (min-width: 1024px) {
      .guide__content {
        width: 100%; } }
  .guide__inner {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100vw;
    height: 100vh; }

.borderdot {
  border: 1px dashed  #000000;
  border-radius: 15px; }

.middlealign:before {
  content: '';
  height: 100%;
  display: inline-block;
  vertical-align: middle; }

.middlealign > * {
  vertical-align: middle;
  display: inline-block;
  margin: 0 auto; }

.advance {
  font-size: 3.5em;
  text-align: center;
  width: 100%; }

@media (min-width: 1024px) {
  .guide__content {
    height: calc(100vh - 54px); } }

.text--red {
  color: #963940; }

.text--dblue {
  color: #31a2ee; }

.text--blue {
  color: #84d7e9; }

.text--title {
  font-weight: bold; }

.text--lightblue {
  color: #84d7e9; }

.text--underline {
  text-decoration: underline; }

img {
  max-width: 100%;
  max-height: 100%; }

.wrapper {
  font-size: 1em; }
  @media (min-width: 1024px) {
    .wrapper {
      width: 100%; } }

.container {
  margin: 0 auto;
  width: 80%;
  padding-top: 0.5%;
  font-size: 0.9em; }

.topcontent {
  padding: 1% 0 0;
  text-align: left; }
  @media (max-width: 568px) {
    .topcontent {
      padding: 0; } }

.mapcontainer {
  position: relative;
  margin: 0 auto;
  width: 75%; }
  .mapcontainer > img {
    max-width: 100%;
    max-height: 100%; }
  @media (min-width: 800px) and (max-width: 900px) {
    .mapcontainer {
      width: 68%; } }
  @media (min-width: 1024px) {
    .mapcontainer {
      width: 90%; } }
  .mapcontainer__new--pop {
    text-align: center; }
    .mapcontainer__new--pop > img {
      max-width: 65%; }

.dotimg {
  max-width: 2%; }

.exclameimg {
  max-width: 3%; }

.map_modal__title {
  vertical-align: middle;
  font-size: 1.2em; }
  .map_modal__title > img {
    max-width: 10%;
    margin-right: 5%;
    vertical-align: middle;
    max-height: 100%; }

.map_modal__content > div {
  display: inline-block;
  vertical-align: middle; }

.map_modal__content--left {
  width: 60%; }
  .map_modal__content--left > ul {
    padding: 0;
    font-size: 1em;
    margin: 0; }
    .map_modal__content--left > ul > li:nth-child(even) {
      color: #84d7e9; }
  @media (max-width: 600px) and (max-height: 320px) {
    .map_modal__content--left > ul {
      font-size: 0.9em; } }

.map_modal__content--right {
  width: 35%;
  margin-left: 5%;
  text-align: center; }
  .map_modal__content--right > img {
    max-width: 100%; }

.tips_modal {
  width: 80%;
  margin: 0 auto; }

.monster__footer {
  font-size: 0.8em; }
  .monster__footer > span:nth-child(2) {
    margin-left: 10%; }

.monster_modal__list {
  margin: 1% auto;
  padding-left: 1rem; }

.monster_modal__sublist {
  padding-left: 0;
  list-style-type: none; }
  .monster_modal__sublist > li:before {
    content: '-';
    text-indent: -5px;
    letter-spacing: 5px; }
  .monster_modal__sublist > li:nth-child(odd) {
    color: #84d7e9; }

.monstertips_modal {
  text-align: center; }
  .monstertips_modal > div {
    display: inline-block;
    vertical-align: middle; }
  .monstertips_modal__imgwrap {
    width: 30%; }
  .monstertips_modal__content {
    width: 50%;
    padding: 0 5%;
    text-align: left; }
    .monstertips_modal__content > span {
      padding-right: 5px; }

.base_tips_modal > ul {
  margin: 0;
  padding-left: 1rem;
  list-style-type: none; }
  .base_tips_modal > ul > li:before {
    content: '-';
    text-indent: -5px;
    letter-spacing: 5px; }
  .base_tips_modal > ul > li:nth-child(even) {
    color: #84d7e9; }

.basepop {
  text-align: center; }
  .basepop > div {
    display: inline-block;
    vertical-align: middle; }
  .basepop__imgwrap {
    width: 30%; }
  .basepop__content {
    width: 50%;
    padding: 0 5%;
    text-align: left; }
    .basepop__content > span {
      padding-right: 5px; }
